#pragma once

#include "resource.h"

class CImpBlock;
// CImpBlockConfigWindow dialog

class CImpBlockConfigWindow : public CDialog
{
	DECLARE_DYNAMIC(CImpBlockConfigWindow)
public:
	CImpBlockConfigWindow(CWnd* pParent = NULL, IUnknown *pUnkOuter = NULL);   // standard constructor
	virtual ~CImpBlockConfigWindow();

// Dialog Data
	enum { IDD = IDD_DIALOG1 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support

	DECLARE_MESSAGE_MAP()
public:
	CImpBlock *m_pImpBlock;
protected:
	virtual void OnCancel();
	virtual void OnOK();
public:
	virtual BOOL OnInitDialog();
	afx_msg void OnBnClickedApply();
};
